/* CSS Document */

body{ width:800px; height:520px; margin:0;  background-color:#000000; }

/******Contenidos textos*/
#cont_historia{ width:800px; height:520px; margin:0; position:absolute; top:0; left:0; background-image:url(../img/bg/bg_historia.png); background-repeat:no-repeat;}
#cont_directores{ width:800px; height:520px; margin:0; position:absolute; top:0; left:0; background-image:url(../img/bg/bg_directors.png); background-repeat:no-repeat;}
#cont_seleccio{ width:800px; height:520px; margin:0; position:absolute; top:0; left:0; background-image:url(../img/bg/bg_seleccio.png); background-repeat:no-repeat;}
#cont_test{ width:800px; height:520px; margin:0; position:absolute; top:0; left:0; background-image:url(../img/bg/bg_test.png); background-repeat:no-repeat;}
#cont_experts{ width:800px; height:520px; margin:0; position:absolute; top:0; left:0; background-image:url(../img/bg/bg_expertos.png); background-repeat:no-repeat;}
#cont_debat{ width:800px; height:520px; margin:0; position:absolute; top:0; left:0; background-image:url(../img/bg/bg_debat.png); background-repeat:no-repeat;}
#cont_recursos{ width:800px; height:520px; margin:0; position:absolute; top:0; left:0; background-image:url(../img/bg/bg_recursos.png); background-repeat:no-repeat;}


#texto{  background-color:transparent; height:340px; z-index:10; position:absolute; top:0; left:109px; width:582px;}
#texto_in{ padding:50px;  text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:19px; color:#FFFFFF; text-transform:uppercase; }
#texto_in img { float:left; padding:2px; border:0;}
#texto_in a:link { text-decoration: none; color:#B85E03; border:0;}
#texto_in a:visited {text-decoration: none; color:#B85E03; border:0;} 
#texto_in a:hover {text-decoration:none; color:#FC9B13; border:0;}
#texto_in a:active {text-decoration: none; color:#B85E03; border:0;}


/*******Contenidos videos******/

/******Caja Formulario*******/
#texto2{  background-color:transparent; z-index:10; position:absolute; top:20px; left:120px; width:540px; height:300px;}
#texto_in2{  color:#FFFFFF; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:19px; text-transform:uppercase; background-color:transparent;}
#texto_in2 a:link { text-decoration: none; color:#B85E03;}
#texto_in2 a:visited {text-decoration: none; color:#B85E03;}
#texto_in2 a:hover {text-decoration:none; color:#FC9B13;}
#texto_in2 a:active {text-decoration: none; color:#B85E03; }
/*botón*/
.button_{ clear:both; margin-left:470px; width:80px; height:24px; background:#C8C8C8; text-align:center; line-height:31px; color:#FFFFFF; font-size:9px; font-weight:lighter; text-transform:uppercase;}
.trans{background-color:transparent; color:#FFFFFF; margin-top: 20px;}
/*Título del item (palabras: nombre, email, mensaje)*/
.categ{ font-weight: bold; padding:2px; margin-bottom:4px; color:#FFFFFF; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:lighter;}
/*imput nombre y email*/
.labelc{ background-color:transparent; width:100%; border:0; background:0; border-bottom:1px dashed #CCCCCC; border-top:0; border-left: 0; border-right:0;  font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:justify; color:#FFF;}
/*imput mensaje*/
.labelm{ background-color:transparent; background-image:url(../img/bg/trans_b.png); border:0;  border:0; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; padding:5px; text-align:justify; color:#FFF;}





